/*----------------------------------------------------------------------*/
/*                                                                      */
/*    PUBLIC JOURNAL STYLESHEET                                         */
/*    CREATED 7.25.14                                                   */
/*                                                                      */
/*    CONTAINS CONTRIBUTION-SPECIFIC STYLES  (IF ANY)                   */
/*                                                                      */
/*    BRIAN LONSWAY                                                     */
/*    CO-DESIGN EDITOR, PUBLIC                                          */
/*                                                                      */
/*----------------------------------------------------------------------*/



.wrapper {

  min-width: 675px;

}


.videoEmbedFrameBlackOuter {
    
    background-color: #000;

  height: 500px;

    
}

.videoEmbedFrameBlackInner {
    background-color:#000;

}


.videoCaption {

    color:ddd;
    border-width: 1px 0px 0px 0px;
    border-color: #ffffff;
    border-style: ridge;

}